﻿

.su-note-inner {
  padding: 1em;
  border-width: 1px;
  border-style: solid;
}

#product li.first_li ul li ul.ul_first_col{
    display: block;
    float: left;

}
#submenu-plusinfo .divider-vertical-small{margin:19px 0 0 0!important;height:15px!important;border-left:.5px solid #202831!important;border-right:.5px solid #202831!important}
.divider-vertical-small{height:20px;margin:20px 15px -5px 20px;border-left:1px solid #717d89;border-right:1px solid #717d89}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


 

#search { width: 240px; float: left; display: inline; padding-left: 40px; }


.grid_2 { width: 310px; float: left; margin: 0; display: inline; }


.jumbotron__title h1 { font-size: 20px; color: #eeeeee; }
.tve-leads-two-step-trigger{cursor:pointer}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}


.indexforum .padd{border-left:1px solid #F2F2F2; border-right:1px solid #F2F2F2;}

.obbsbox2 .tab .padd{  width:645px;border:1px solid #F2F2F2; border-top-width:0px;}


.jaguarbold {font-family: 'jaguarbold' !important;letter-spacing:0 !important;}

.navigation .n_bj1{ background-position:-2px -158px;}

#site-title {
	padding-bottom: 0;
	line-height: 1.2;
}

#site-title a {
	color: #289dcc;
	font-size: 46px;
}

#main {padding:30px 0;}

body .container-fluid .content .grid .item a figure figcaption .news
{
    height: 69%; 
    margin-bottom: 10px;
}
.btt-arrow,.tc-admin-notice:before,.tc-grid-icon:before,.tc-placeholder-wrap::before,footer#footer .colophon a.back-to-top{color:#5a5a5a}
.entry-attachment .attachment,.no-thumb .tc-grid-fade_expt,.tc-grid-icon,article.sticky,table caption{text-align:center}
.tc-grid-icon{position:absolute;z-index:1;width:100%;left:0;top:0}
.tc-post-list-grid article .tc-grid-icon:before{font-size:90px;display:inline-block;vertical-align:middle;line-height:29px!important;top:inherit!important;padding-right:0}
.tc-b-sidebar .tc-post-list-grid article[class*=format] .tc-grid-icon:before{font-size:60px}
.tc-post-list-grid article .tc-grid-icon:before,.tc-post-list-grid article.format-quote .tc-grid-icon:before,.tc-post-list-grid article.format-status .tc-grid-icon:before{font-size:60px}

.span1 { width:60px; }

.row-fluid .span1 {
	width:6.3829787234043%;
	*width:6.3297872340426%;
}

input.span1, textarea.span1, .uneditable-input.span1 { width:46px; }

.table td.span1, .table th.span1 {
	float:none;
	width:44px;
	margin-left:0;
}

  input.span1,
  textarea.span1,
  .uneditable-input.span1 {
    width: 56px;
  }
#footer .footercontact{margin:20px 0;}
#footer .footercontact .block{width:230px;float:left;}
#footer .footercontact,#footer .footernav,#footer .copyright{margin-left:10px;margin-right:10px;width:auto;}
#footer .footercontact,#footer .copyright{margin:20px 15px;}
#footer .footercontact .footersocial{margin:0 auto 20px;width:100%;text-align:center;}
#footer .footercontact .footersocial a{display:inline-block;float:none;}


.aiim-description {
    margin-bottom: 1.61111em
}


    .aiim-description p:last-child {
        margin-bottom: 0;
        padding-bottom: 0
    }


    .aiim-description ul, .aiim-description ol {
        padding-left: 2.4em;
        margin-bottom: 1.61111em
    }


    .hero-top-text-wrapper .aiim-description {
        color: #fff;
        font-size: 1.6rem;
        line-height: 1.61111
    }
.hero .hero__inner{display:table-cell;width:100%;height:100%;padding:0 1.5em}
.hero .hero__inner.hero__inner--top{vertical-align:top}
.hero .hero__inner.hero__inner--middle{vertical-align:middle}
.hero .hero__inner.hero__inner--bottom{vertical-align:bottom}

.builder-text-content .widget-title {
	font-size: 24px;
	font-size: 2.4rem; 
	line-height: 1.4;
}

.builder-text-content .widget {
	font-size: 17px;
	font-size: 1.7rem;
}
h3,h3 a,.builder-text-content .widget-title{font-size:26px;font-size:2.6rem;}

.main-header .mobile-tools { position: relative; padding: 20px 0; text-align: center; color:  #000000 ; }

.lt-ie9 .main-header .mobile-tools { display: none; }

.main-header .mobile-tools a { color:  #000000 ; font-size: 20px; padding: 0; margin: 0 22px; }

.main-header .mobile-tools a:hover { color:  #000000 ; }
 
div.package-info .package-price{ color: #3389d7; }


	.blog-post-tags {
		color: #646464;
		font-size: 13px;
		font-family: Georgia, serif;
		font-weight: 400;
		line-height: 15px;
		padding-left: 70px;
		float: left;
		max-width: 50%;
		text-align: left;
	}


		.blog-post-tags a {
			font-weight: bold;
		}


	body .blog-post-tags,
	body .blog-post-share {
		padding: 0;
		float: none;
		text-align: center;
		max-width: none;
	}


	body .blog-post-tags {
		margin-bottom: 20px;
	}
.img-fluid{max-width:100%;height:auto}


section.file-manager .img-file{
	position: absolute;
    border-radius: 6px;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.4);
}


.event-month {
	text-transform: uppercase;
	font-size: 1.0em;
	line-height: 1em;
	padding: 0.4em 0;
}


#homepage-clients .logo {
    margin: 20px;
    padding: 20px 0px;
    border-bottom: 2px solid white;
}


	#slider {
		width: auto;
		height: auto;
	}
.text-center{text-align:center!important}
.text-center-xs{text-align:center}
.slider-inner-content .s-small-txt span{font-size:16px}
.view-convegni .view-content{clear:both;}
.view-eventi .view-footer .view-eventi .view-content{clear:both;}




.carousel.slide .item {
-webkit-transition: opacity 1s ease-in-out;
-moz-transition: opacity 1s ease-in-out;
-ms-transition: opacity 1s ease-in-out;
-o-transition: opacity 1s ease-in-out;
transition: opacity 1s ease-in-out;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner { height: 100% }
.wpb_video_widget .wpb_video_wrapper{padding-top:56.25%;position:relative;width:100%}
.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper{padding-top:56.25%}
.wpb_video_widget.vc_video-aspect-ratio-43 .wpb_video_wrapper{padding-top:75%}
.wpb_video_widget.vc_video-aspect-ratio-235 .wpb_video_wrapper{padding-top:42.55319149%}
.wpb_video_wrapper .fluid-width-video-wrapper{padding-top:0!important;position:static}

#site-title-custom, #site-title a, #site-title-custom a {
float: none;
display: inline-block;
text-align: center;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

  #menu .container { width: 1170px; }

  #yoga-benefit .container { position: relative; z-index: 2; }
.kad-header-style-three #logo #thelogo{display:table-cell;vertical-align:middle;max-width:100%}
.kad-header-style-three #thelogo img{padding:5px 0;display:block;height:auto}
.kad-header-style-two.kad-center-head-shrink #thelogo img{margin:0 auto}
header #thelogo{margin-left:auto;margin-right:auto}
.mobile-stickyheader.kad-header-style-three #thelogo img{padding:5px 0;margin:0}
.mobile-stickyheader.kad-header-style-three #logo #thelogo{display:table-cell;text-align:left}
.benefit-content{padding:0 10%}
.benefit-content,.testimonial-title{color:#fff;font-family:Montserrat,sans-serif;text-align:center}
.benefit.slick-slide{height:auto}

.mobile-sub-nav {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}

.mobile-sub-nav li {
	display: inline-block;
	vertical-align: baseline;
	zoom: 1;
*display:inline;
*vertical-align:auto;
}

.mobile-sub-nav li a {
	position: relative;
	display: block;
	padding: 10px;
	color: #fff;
	text-decoration: none;
	font-size: 0.75em;
	
	font-family: inherit;
}

header .mobile-nav .mobile-sub-nav .mobile-search input {
	margin-top: 30px;
	max-width: 360px;
	width: 360px;
}

header .mobile-nav .mobile-sub-nav {
	display: none;
}

.top-nav-mobile-toggle, .mobile-search, .nav-inner .global-search, .mobile-nav .global-search, .mobile-sub-nav {
	display: none !important;
	visibility: hidden !important;
}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.c-card__body .c-card__desc{-ms-flex-positive:1;flex-grow:1;color:#6C777D !important}
.c-card__callout,.c-card__desc{font-weight:400;margin:0;font-size:0.875rem;line-height:1.65}
.module--white .c-card__desc,.module--white .c-card__title{color:#333E48}
.module--light .c-card__desc,.module--light .c-card__title{color:#262626}
.m-cards__slider .c-card__desc{color:#555}
.m-cta .c-card__desc{color:#6C777D}

.search_suggest{ width:100%; background-color:#fff; box-shadow:0px 3px 7px rgba(0,0,0,0.42); position:absolute; top:40px; left:0; z-index:2; border-radius:0 0 2px 2px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left}
.col-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.footer-top .ftr-logo{width:70px; width:6%; float:left; margin-right:12%;}

.footer-top{display: none;}
div#n2-ss-2 .n2-ss-layer .n2-font-20ddf7f1f51aefd56dbc7a6c82ab6808-hover{font-family: 'Roboto','Arial';color: #ffffff;font-size:100%;text-shadow: none;line-height: 1.5;font-weight: normal;font-style: normal;text-decoration: none;text-align: left;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 400;}


.servicestyle4 {
	position:relative;
	padding-left:60px;
}

.servicestyle4 i {
	font-size:20px;
	position:absolute;
	top:0px;
	left:0px;
	color:#fff;
	background-color:#00cfef;
	height:40px;
	width:40px;
	border-radius:50%;
	line-height:40px;
	text-align: center;
}

.mh-col {
    display: block;
    float: left;
    margin-left: 2.5%
}

.mh-col:first-child {
    margin-left: 0
}

    .mh-col,
    .mh-left-sb #main-content,
    .mh-right-sb #main-content {
        margin: 0
    }

    .mh-share-buttons .mh-col {
        width: 23.125%;
        margin-left: 2.5%
    }

    .mh-share-buttons .mh-col:first-child {
        margin: 0
    }


#nav .drop a.icon-facebook,
#nav .drop a.icon-twitter,
#nav .drop a.icon-instagram{
	padding-right:30px;
	line-height:16px;
}

#nav .drop a.icon-facebook:before,
#nav .drop a.icon-twitter:before,
#nav .drop a.icon-instagram:before{
	position:absolute;
	right:10px;
	top:6px;
	font-size:12px;
}

#nav .drop a.icon-facebook:hover:before{color:#3b5998;}

.icon-facebook:before{content:"\e602";}


#navhead a.icon-facebook,#navhead a.icon-twitter,#navhead a.icon-instagram {
	padding:0 3px;
}


#navhead a.icon-facebook:hover:before {
	color:#3b5998;
}
.commercial .label-commercial{text-transform:uppercase;font-size:10px;margin-bottom:10px}

.entry-crumbs {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 12px;
  color: #c3c3c3;
  line-height: 18px;
  padding-top: 1px;
  padding-bottom: 2px;
}

.entry-crumbs a {
  color: #c3c3c3;
}

.entry-crumbs a:hover {
  color: #777;
}

.entry-crumbs .td-bread-sep {
  font-size: 8px;
  margin: 0 5px;
}

.lead { font-size: 30px; font-weight: 300; line-height: 1.4; color:#5e5e5e; }

#diferenciais .lead{ font-size: 20px;color: #ffffff; }


.icon-container { display: inline-block; margin-right: 5px; width: 20px; text-align: center; }

.icon-container .fa { font-size: 18px; }

.footer-top a.icon-container { margin-right: 3px; width: auto; color: rgba(250, 250, 250, 0.5); }

.footer-top a.icon-container:hover { color: #fafafa; }

.footer-top a.icon-container .fa { font-size: 30px; }


#big_img {
    display: table;
    text-align: center;
    width: 100%;
    height: 100%;
}
.row{margin-right:-15px;margin-left:-15px}
#footer .footer-body .footer-links.row{margin-top:20px}
#menu-main-menu{position:relative;margin-left:8.9em}
#menu-main-menu .sub-menu{text-align:left}
#menu-main-menu.active{display:block}
#menu-main-menu li{float:none !important;width:auto !important}
.cf:before,.cf:after{content:" ";display:table}
.cf:after{clear:both}
.cf{*zoom:1}

.sp{
	display:none;
}

#footer #ftop dl dd .sp-btn-inquiry{display:none;}

#footer #ftop dl dd li p.sp{float:right; width:27%; padding:2.34375% 0;}

#footer #ftop dl dd li p.sp a{display:block; padding:1rem 0; border-radius:5px; background-color:#ef814b; color:#fff; font-size:.8rem; font-weight:normal; text-align:center;}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


.site-header.stickytop #secondary-nav .sf-menu li.menu-item-home {
  display: none;
}


.mobile-menu ul li.menu-item-home {
  display: none;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}


.partners-wrap .partner-con{width: 33.33%;float: left;padding: 0 15px;text-align: center;}

.partners-wrap .partner-con a{display: table;height: 200px;width: 200px;padding: 10px;background-color: #171717;border-radius: 50%;-webkit-border-radius: 50%;text-align: center;border: 1px solid #333;margin: 0 auto;margin-bottom: 30px;}

.partners-wrap .partner-con a:hover{background-color: #3b3b3b;box-shadow: 0 0 12px 6px rgba(0,0,0,0.4);-webkit-box-shadow: 0 0 12px 6px rgba(0,0,0,0.4);}

.partners-wrap .partner-con .partner-col{display: table-cell;vertical-align: middle;}
.image_panel .panel-grid__image{height:100%;margin:0 auto;min-height:315px;width:100%}
.panel-grid__image{padding:0;margin:0;width:300px}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }

		.cl_body{margin:0 0 0 31px;border-bottom:1px solid #e6e6e6;min-height:185px}
.modal-body{position:relative;padding:15px}

  .text-center-sm {
    text-align: center;
  }

  .text-center-xs {
    text-align: center;
  }

		.header-wrap .col-md-8 {
			padding: 0;
		}

		.header-wrap {
			text-align: center;
		}

  #cover .slogan {
    display: table;
    width: 100%;
    height: 100%; }

    #cover .slogan h1 {
      font-family: "futura_ltlight", "Noto Sans TC", sans-serif;
      color: white;
      font-size: 48px;
      letter-spacing: 10px;
      display: table-cell;
      vertical-align: middle; }
.modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none}
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;-webkit-transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out, -webkit-transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog-centered{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-align:center;-webkit-box-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}

    .hero-section .banner-divider {
        width: 60%;
    }
.FrontNews_list01-d1_c1_01 .scrollable{position:relative;overflow:hidden;float:left;height:120px;width:575px}
.FrontNews_ranking01-d1_c1_01 .scrollable{position:relative;overflow:hidden;height:200px;width:130px;float:left}
.vc-zigzag-inner{display:inline-block}

	.overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
		opacity: 0.7;
	}

	.panel-grid .overlay {
		z-index: -1;
	}

		
	.sow-carousel-thumbnail .overlay {
	    position: static;
	    height: 100% !important;
	}





.copyright-wrapper {
	color: #fff;
}

.copyright-wrapper .row {
	height: 100%;
}

.copyright-wrapper .menu .menu-text {
	width: 100%;
			display: block;
	padding:0;
	padding-right: 20px;
	font-size: 0.86rem;
	color:rgba(255, 255, 255, 0.6);
	font-weight: normal;
	line-height: 1.6;
	margin-bottom: 5px;
}


.copyright-wrapper.bg-primary .copyright,
.copyright-wrapper.bg-secondary .copyright,
.copyright-wrapper.bg-color3 .copyright,
.copyright-wrapper.bg-dark .copyright {
	color: rgba(255, 255, 255, 0.4) !important;
}

		.copyright-wrapper .menu  .menu-text {
			width: 100%;
			display: block;
			padding-right: 0px;
			margin-bottom: 10px;
		}
.wpcw-widget-contact ul li,.wpcw-widget-social ul li.has-label{padding:10px 0}
.wpcw-widget-social ul li:not(.has-label){display:inline-block;margin:0 .75em .75em 0;border:none}
.wpcw-widget-social ul li.has-label a{display:block}
.wpcw-widget-social ul li.has-label span{margin-right:.25em}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
#network-bar{display:block;font-size:13px;height:30px;line-height:30px;background-color:#222;border-bottom:1px solid #444}
#network-bar h4{margin:0px 10px 0px 4px;float:left;line-height:30px;font-size:13px;font-weight:bold}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.box-filter-characteristics ul.nav-list {
	width: 100%;
	display: block;
	padding-left: 10px;
}


#box126 ul.nav.nav-list{
	padding:10px;
}


.nav-toggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 36px;
  line-height: 36px;
  text-align: center;
}

.sidebar-offcanvas ul.navbar-nav .nav {
  display: none;
}

.sidebar-offcanvas .nav-toggle {
  line-height: 44px !important;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}
.i_cfm,.post-nav,.i_ak{display:none}


#idioma {
	height: 30px;
	float: right;
	margin-top: 10px;
	margin-right: 30px;
	width: 80px;
}


#idioma .widget-container {
	margin: 0px !important;
}


#idioma ul {
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 80px;
}
.list-unstyled{padding-left:0;list-style:none}

#filinfos .fil ul li.important a .titre{
    color:#e52123;
}



.menu-item-309, .menu-item-251 {display: none;}

.menu-item-language img.iclflag {
  margin-top: -3px;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-lg-12{width:100%}

.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}

.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container .sow-slider-image-wrapper {
  margin: 0 auto;
  z-index: 2;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


.site-logo {
	margin: 0;
	overflow: hidden;
}


.site-logo,.site-logo a {
	width: 116px;
	height: 30px;
}


.site-logo a {
	display: block;
}


.site-logo svg {
	fill: #000;
	width: 116px;
	height: 30px;
	vertical-align: top;
}


.site-logo svg .logo {
	fill: #00a0e9;
}


.scrolled .site-logo,.scrolled .site-logo a,.scrolled .site-logo svg,.scrollend .site-logo,.scrollend .site-logo a,.scrollend .site-logo svg {
	width: 101px;
	height: 25px;
}


	.site-logo,.site-logo a,.site-logo svg {
		width: 199px;
		height: 51px;
	}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }

header .badges .trustpilot-widget{display:inline-block}
.elementor-1125 .elementor-element.elementor-element-5ab34dd .elementor-image-box-wrapper .elementor-image-box-img{width:100%;}
.elementor-1125 .elementor-element.elementor-element-13e4c48 .elementor-image-box-wrapper .elementor-image-box-img{width:100%;}
.elementor-1125 .elementor-element.elementor-element-0f70a95 .elementor-image-box-wrapper .elementor-image-box-img{width:100%;}







div#overlay { display: none; }


html.open-menu div#overlay {
  visibility: visible;
  opacity: 1;
  width: calc(-150%);
  left: 250px;
}
#fly-wrap,#main-nav-wrap,#score-wrap,#soc-nav-wrap,#body-main-wrap,.fly-to-top,.col-tabs-wrap,#wallpaper,nav.main-menu-wrap ul li.mega-dropdown .mega-dropdown,#head-main-top{-webkit-transition:-webkit-transform .3s ease;-moz-transition:-moz-transform .3s ease;-ms-transition:-ms-transform .3s ease;-o-transition:-o-transform .3s ease;transition:transform .3s ease}
.fly-to-top{background:#333;-webkit-border-radius:5px;border-radius:5px;cursor:pointer;overflow:hidden;position:fixed;right:15px;bottom:0;-webkit-transition:all .3s;transition:all .3s;width:50px;height:50px}
.fly-to-top:hover{background:#555}
.fly-to-top i{font-size:40px;line-height:100%;position:absolute;top:-3px;left:12.1px}
.fly-to-top i,span.to-top-text{color:#fff}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}
.vc_tta.vc_general .vc_tta-panels,.vc_tta.vc_general .vc_tta-panels-container{box-sizing:border-box;position:relative}
.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panels-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;min-width:0}
.vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-panels-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;min-width:0}

.sep {margin:30px 0; width: 100%; display:block; height: 1px; background:#eeeeee; clear:both;}


.awaken-featured-posts {
  float: right;
  width: 34.035087719298245614035087719298%;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.carousel .item{line-height:500px;overflow:hidden;min-height:500px}
.item .carousel-caption h1{font-size:22px}

body.page-id-103 .carousel .item {
padding-top: 35.25%;
line-height: 1px;
min-height: 1px;
}

@media (max-width: 979px)
 .page-id-103 .carousel .item {
padding-top: 35.25%;
line-height: 1px;
min-height: 1px;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
img.pic1{max-width:100%;margin:10px 2em 2em}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.col-1-1,.col-1-2,.col-1-3,.col-2-3{padding-left:.5rem;padding-right:.5rem;margin-left:auto;margin-right:auto}
.col-1-2{padding-left:1rem;padding-right:1rem}
